body {
	font-family: "Lucida Console", Monaco, monospace;
	text-align:center;
}
.grid-wrap {
	padding: 30px;
}
.center-table {
	margin-left: auto;
	margin-right: auto;
}
table {
	border-collapse: collapse;
	/* border: 1px solid #000; */
}
td {
	width:20px;
	height:20px;
	font-size: 85%%;
}
td.rotate {
	padding-top:50px;
	height: 35px;
}
td.rotate > div {
	transform: rotate(270deg);
	width: 20px;
}
.refcol {
	font-weight:bold;
	text-decoration: underline;
}
.hover-toggle .normal-hidden {
	display:none;
	text-align:center;
	padding: 10px;
	border: #fff 1px solid;
}
.hover-toggle:hover .normal-hidden {
	display:block;
}